<?php

$sql_agotados = mysql_query("select count(id_producto) as total from productos where stock<=cantidad_minima");
$agotados = mysql_result($sql_agotados,0,"total");

//echo json_encode($datos);

?>